@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-family: 'Poppins', sans-serif;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.navbar-toggler:focus,
.navbar-toggler,
.navbar-toggler:active,
.navbar-toggler .navbar-toggler-icon:focus,
.navbar-toggler-icon {
  outline: none !important;
  box-shadow: none !important;
  border: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Playfair Display', serif;
}

.color {
  color: #5F0304;
}

.color1 {
  color: #898989;
}

.color2 {
  color: #1E1E1E;
}

.bg {
  background-color: #F6ECE1;
}

.bg1 {
  background-color: #EEEEEE;
}

.btn-close:focus {
  border: 1px solid transparent;
  box-shadow: none;
}

/************* header */

header .navbar {
  background-color: white;
}

header .navbar.fixed-top {
  box-shadow: 0px 1px 6px #7c7c7c36;
}

header .navbar .navbar-brand img {
  width: 190px;
  transition: all 0.8s ease;
}

header .nav-item {
  padding-right: 1.5rem;
}

header .nav-link:hover {
  color: #5F0304 !important;
}

header .dropdown-menu {
  border-radius: 0;
  border: 1px solid transparent;
  box-shadow: 0px 0px 8px #4747474d;
  min-width: 17rem;
  /* top: 110%; */
  /* margin-top: 5px; */
}

/* header .dropdown-menu[data-bs-popper] {
  margin-top: 5px;
} */

header .dropdown-item {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  transition: all 0.5s ease;
  cursor: pointer;
}

header .dropdown-item:hover {
  background-color: #F6ECE1;
  color: #5F0304;
}

/* @media only screen and (min-width: 992px) {
  header .dropdown:hover .dropdown-menu {
    display: block;
    opacity: 1;
    visibility: visible;
  }
} */

header .dropdown:hover .dropdown-menu {
  display: block;
  opacity: 1;
  transform: translateY(0px) !important;
  visibility: visible;
}

header .dropdown-menu li {
  position: relative;
}

header .dropdown-menu .dropdown-submenu {
  display: none !important;
  position: absolute;
  left: 100%;
  top: -1px;
}

header .dropdown-menu>li:hover>.dropdown-submenu {
  display: block !important;
}

/************* banner */

section.banner .card-title {
  font-weight: 600;
}

section.banner .handcraft {
  width: 83%;
  font-weight: 600;
  font-size: 40px;
  line-height: 53px;
}

section.banner .card-img-overlay {
  display: flex;
  align-items: center;
}

section.banner .card-img-overlay .row {
  flex: 1;
}

section.banner .card-img-overlay .card-text {
  width: 80%;
}

section.banner .inside_img {
  transform: translateY(14px);
  /* animation: animate 8s ease-in infinite; */
}

/* @keyframes animate {
  0% {
    transform: translateX(-34px) translateY(28px);
  }

  50% {
    transform: translateX(35px) translateY(10px);
  }

  100% {
    transform: translateX(-34px) translateY(28px);
  }
} */

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #B2B2B2;
}

.carousel-indicators .active {
  background-color: #5F0304;
}

.btn1 {
  display: inline-block;
  padding: 10px 25px;
  border: 1px solid #5F0304;
  border-radius: 40px;
  font-weight: 600;
  width: 200px;
  text-align: center;
  transition: all 0.8s ease;
}

.btn1:hover {
  background-color: #5F0304;
  border: 1px solid transparent;
  color: white;
}

.btn1 svg path {
  transition: all 0.8s ease;
}

.btn1:hover svg path {
  fill: white;
}

/*****************product */

section.product {
  padding: 6rem 0;
}

.btn2 {
  font-weight: 600;
  transition: all 0.8s ease;
}

.btn2:hover {
  color: #5F0304;
}

section.product .btn2:hover {
    padding-left: 10px;
}

section.product .card {
  border-radius: 15px;
  border: 1px solid transparent;
  transition: all 0.5s ease;
}

section.product .card:hover {
  box-shadow: 0px 2px 6px #2f2f2f4d;
}


section.product .card-body {
  padding: 1.5rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

section.product .card .img_box {
  margin-top: 6rem;
  text-align: center;
}

section.product .card .img_box_1 {
  padding-right: 19px;
}

section.product .card .img_box_1 img {
  width: 720px;
}

section.product .container {
  max-width: 1200px;
}

/* section.product .card .hover_box {
  height: 50px;
} */

section.product .card .hover_box_1 {
  height: 74px;
}

section.product .card img {
  width: 343px;
}

/****************about */

section.about {
  padding: 6rem 0;
  position: relative;
  overflow: hidden;
}

section.about h2 {
  font-size: 38px;
  font-weight: 700;
  width: 58%;
}

section.about .about_text {
  width: 86%;
}

section.about .div_box {
  transform: translateY(89px);
}

section.about .box_1 {
  position: absolute;
  bottom: 47px;
}

section.about .box_2 {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

section.about .box_1 img {
  width: 132px;
  animation: wood 12s ease infinite;
}

section.about .box_2 img {
  width: 103px;
  animation: wood1 12s ease infinite;
}

@keyframes wood {
  0% {
    transform: translateY(-31px);
  }

  50% {
    transform: translateY(40px);
  }

  100% {
    transform: translateY(-31px);
  }
}

@keyframes wood1 {
  0% {
    transform: translateY(-31px);
  }

  50% {
    transform: translateY(40px);
  }

  100% {
    transform: translateY(-31px);
  }
}

/*****************feature products */

section.feature {
  padding: 6rem 0;
}

section.feature h2 {
  font-size: 38px;
  font-weight: 700;
}

section.feature .card {
  border-radius: 15px;
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 225px;
  position: relative;
}

section.feature .card .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0, 0, 0, 0.492);
  border-radius: 10px;
}

section.feature .card:hover .overlay {
  opacity: 1;
}

section.feature .card .overlay .overlay-text {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.feature .card .btn1 {
  color: white;
  border: 1px solid white;
}

section.feature .card .btn1 svg path {
  fill: white;
}

section.feature .card:hover .btn1 {
  border: 1px solid transparent;
  background-color: white;
  color: #5F0304;
}

section.feature .card:hover .btn1 svg path {
  fill: #5F0304;
}

/****************newsletter */

section.newsletter h2 {
  font-size: 38px;
  width: 48%;
}

section.newsletter {
  overflow: hidden;
}

section.newsletter img {
  height: 100%;
  object-fit: cover;
}

section.newsletter .input-group {
  width: 80%;
  background-color: white;
  border-radius: 60px;
}

section.newsletter .form-control {
  border: 1px solid transparent;
  border-radius: 60px;
  padding: 0.8rem 1.5rem;
}

.form-control:focus {
  box-shadow: none;
}

.btn3 {
  background-color: #5F0304;
  color: white;
  border: 1px solid transparent;
  padding-right: 40px;
  padding-left: 40px;
  margin: 10px 10px;
  font-weight: 500;
  border-radius: 30px !important;
  padding-top: 10px;
  padding-bottom: 10px;
}

/********************process */

section.process, section.testimonial {
  padding: 6rem 0;
}

section.process .row p {
  width: 80%;
}

section.process .making img {
  border-radius: 15px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 30px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #5F0304;
}

.owl-theme .owl-dots .owl-dot span {
  background: #B2B2B2;
}


/********************testimonial */

section.testimonial .card {
  background-color: transparent;
  border-radius: 15px;
  padding: 1rem;
}

/********************footer */

footer .top-footer {
  padding: 4rem 0;
  background-color: #452323;
}

footer .top-footer img {
  width: 237px;
}

footer .top-footer .footer_text {
  width: 80%;
}

footer .top-footer .footer_div {
  gap: 81px;
}

footer .bottom-footer {
  background-color: #281212;
}

/********************other-banner */

section.other-banner img {
  height: 33vh;
  object-fit: cover;
}
/***********breadcrumb */
.breadcrumb-item+.breadcrumb-item::before {
  color: white;
}

section.other-banner .breadcrumb-item, section.other-banner .breadcrumb-item a {
  font-weight: 500;
}

section.other-banner .card-img-overlay {
  background-color: #00000061;
  color: white;
  background-color: #0000002e;
}

section.enquire {
  padding: 6rem 0;
}

.reset_btn {
  background-color: #5F0304;
    font-weight: 500;
    padding: 10px;
    width: 205px;
    text-align: center;
    border-radius: 8px;
}


/*******************product page start */

section.product_list {
  padding: 6rem 0;
}

section.product_list .card {
  border: 1px solid transparent;
  border-radius: 0;
  background-color: transparent;
  cursor: pointer;
}

section.product_list .card img {
  object-fit: cover;
  border-radius: 14px;
  border: 1px solid #5F0304;
  height: 271px;
}

section.product_list .card h5 {
  font-size: 21px;
}

section.product_list .card .code {
  font-size: 14px;
}

section.product_list .card .view {
  display: inline-block;
  width: 100%;
  background-color: #5F0304;
  color: white;
  padding: 6px 0;
  border-radius: 8px;
  font-weight: 500 ;
  transition: all 0.8s ease;
  border: 1px solid transparent;
}

section.product_list .card .view:hover {
  background-color: transparent;
  border: 1px solid #5F0304;
  color: #5F0304;
}

section.product_list .card .view svg path {
  transition: all 0.8s ease;
}

section.product_list .card .view:hover svg path {
  fill: #5F0304;
}

section.product-details {
  padding: 6rem 0;
}

section.product-details h3 {
  color: #1E1E1E;
}

section.product-details .view {
  width: 100%;
  display: inline-block;
  padding: 10px;
  background-color: #5F0304;
  color: white;
  font-weight: 500;
  border: 1px solid transparent;
  text-align: center;
}

section.featured_product {
  padding: 6rem 0;
  background-color: #EEEEEE;
}

section.featured_product .card {
  background-color: transparent;
}

section.featured_product .card h4 {
  font-size: 20px;
}

section.featured_product .card img {
  height: 200px;
  object-fit: cover;
}

.slick-slider .slick-prev, .slick-slider .slick-next {
  z-index: 100;
  font-size: 24px;
    height: 58px;
    width: 58px;
  margin-top: -20px;
  color: #000000;
  position: absolute;
  top: 50%;
  text-align: center;
  color: #000;
  opacity: 1;
  transition: opacity .25s;
  cursor: pointer;
    /* background: #FFFFFF;
  display: none !important; */
}
.slick-slider .slick-prev:hover, .slick-slider .slick-next:hover {
  opacity: 1;
 
}
.slick-slider .slick-prev {
  left: 0;
}
.slick-slider .slick-next {
  right: 0;
}

#detail .product-images {
  width: 100%;
  margin: 0 auto;
}
#detail .product-images li, #detail .product-images figure, #detail .product-images a, #detail .product-images img {
  display: block;
  outline: none;
  border: none;
  object-fit: cover;
  width: 100%;
}

#detail .product-images .main-img-slider figure {
  margin: 0 auto;
  padding: 0 0em;
}

#detail .product-images .main-img-slider img {
  height: 360px;
  cursor: zoom-in;
  border: 1px solid #8787875e;
  border-radius: 15px;
  object-fit: cover;
  width: 634px;
  /* padding: 2px; */

  /* width: 80%;
    height: 100%;
    margin: 0 auto; */
}

#detail .product-images .main-img-slider figure a {
  /* cursor: pointer; */
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in !important;
}

#detail .product-images .main-img-slider figure a img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}

#detail .product-images .thumb-nav {
  padding:20px 0px;
  width: 100%;
  padding-bottom: 0;
}

#detail .product-images .thumb-nav.slick-slider .slick-prev, #detail .product-images .thumb-nav.slick-slider .slick-next {
  font-size: 1.2em;
  height: 20px;
  width: 26px;
  margin-top: -10px;
}

#detail .product-images .thumb-nav.slick-slider .slick-prev {
  margin-left: -30px;
}

#detail .product-images .thumb-nav.slick-slider .slick-next {
  margin-right: -30px;
}

#detail .product-images .thumb-nav li {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  overflow: hidden;
margin-right: 0.5rem;
}

#detail .product-images .thumb-nav li img {
  display: block;
  width: 100%;
  max-width:400px;
  margin: 0 auto;
  border: 1px solid rgb(223 223 223);
  border-radius: 10px;
  -webkit-transition: border-color .25s;
  -ms-transition: border-color .25s;
  -moz-transition: border-color .25s;
  transition: border-color .25s;
  object-fit: cover;
  height: 96px;
  padding: 0rem;
}

#detail .product-images .thumb-nav li:hover, #detail .product-images .thumb-nav li:focus {
  border-color: #999;
}

#detail .product-images .thumb-nav li.slick-current img {
  border-color: #0079E3;
}
    
.main_img { width:100%}


/*****************contact us */

section.contact-us {
  padding: 4rem 0;
}

section.contact-us .contact-bg {
  padding: 4rem 4rem;
  border-radius: 15px
}

section.contact-us .contact-bg a:hover {
  color: #676767;
}

section.contact-us .contact-bg .border-box {
  border-right: 1px solid #5F0304;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

section.contact-us .form-control:focus {
  border: 1px solid #ced4da;
}

section.contact-us .form-control::placeholder {
  font-size: 14px;
}

section.contact-us .btn-3 {
  background-color: #5F0304;
  border-radius: 10px;
  padding: 10px 64px;
  text-align: center;
  font-weight: 500;
  border: 1px solid transparent;
}

/*****************about page */

section.about_page {
  padding: 6rem 0;
}

section.about_page h2 {
  width: 60%;
}